actions: []
api_documentation: http://docs.ros.org/en/noetic/api/tsid/html
authors: Andrea Del Prete, Justin Carpentier
brief: ''
bugtracker: ''
depends:
- catkin
- eigenpy
- eiquadprog
- pinocchio
depends_on: []
description: Efficient Task Space Inverse Dynamics (TSID) based on Pinocchio
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__tsid__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__tsid__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Guilhem Saurel <guilhem.saurel@laas.fr>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__tsid__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__tsid__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__tsid__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__tsid__ubuntu_focal_arm64__binary
repo_name: tsid
repo_url: ''
srvs: []
timestamp: 1717411482.1893284
url: https://github.com/stack-of-tasks/tsid
vcs: git
vcs_uri: https://github.com/stack-of-tasks/tsid.git
vcs_version: devel
